Anope 1.6.5 released

After more than a year since the release of Anope 1.6.4, the Anope Team brings forward a minor update to the stable series of Anope. An issue with modern versions of perl caused Anope 1.6.4 to not compile correctly on a number of modern systems. The release of Anope 1.6.5 fixes this issue.



Please note that this update is meaningless for anyone already running a development version (1.7.x) of Anope.



The source for this release can be downloaded from SourceForge.


digg.com

Posted on Saturday, November 11th at 11:46:51 by GeniusDex